

<!DOCTYPE HTML>
<html lang="fr">
  <head>
    <title>Nous contacter</title>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="../static/base-style.css" type="text/css" media="screen" />
    
  </head>
  <body>
    <header>
      <h1><a href="../index.html">Libre et vous</a></h1>
      <div class="wrap">
	<nav id="main">
	  
	  <ul class="menu">
	    
	    <li>
              
	      <a href="../events/index.html">Programme</a>    
              
	    </li>
	    
	    <li>
              
	      <a href="../pages/le_libre/index.html">Le Libre</a>    
              
	    </li>
	    
	    <li>
              
	      <a onclick="openSubMenu('sub-menu3')" class="dropmenu" href="index.html#">Infos pratiques</a>
              <ul id="sub-menu3" class="submenu">
                
                <li class="">
                  <a href="../pages/comment_venir/index.html">Comment venir</a>
                </li>
                
                <li class="">
                  <a href="../events/submit/index.html">Proposer une conférence/atelier</a>
                </li>
                
                <li class="">
                  <a href="../pages/organisations_participantes/index.html">Organisations participantes</a>
                </li>
                
                <li class=" active ">
                  <a href="index.html">Contact</a>
                </li>
                
              </ul>
	      
	    </li>
	    
	  </ul>
	</nav>
	<nav id="auth">
	  <ul class="menu">
	    
	    <li><a href="../accounts/login/index.html">Se connecter</a></li>
	    
	  </ul>
	</nav>
      </div>
    </header>
    <div class="content">
      
<div class="message-us">
  <h2>Nous contacter</h2>
  <form method="post" action="index.html">
    <input type='hidden' name='csrfmiddlewaretoken' value='AgSV54vLHqVdVA5YliJbxorKVM5NL0OlHF2ReYXPE8oJOsvBQ0CDspaBNzliM6Uk' />
    <table class="message-us">
      <tr><th><label for="id_author_name">Votre nom :</label></th><td><input type="text" name="author_name" maxlength="255" required id="id_author_name" /></td></tr>
<tr><th><label for="id_author_email">Votre email :</label></th><td><input type="email" name="author_email" maxlength="255" required id="id_author_email" /></td></tr>
<tr><th><label for="id_subject">Sujet :</label></th><td><select name="subject" id="id_subject" required>
  <option value="" selected>---------</option>

  <option value="1">Autre</option>

  <option value="3">J&#39;ai une question</option>

  <option value="4">Je souhaiterais devenir bénévole</option>

  <option value="2">Je souhaiterais tenir un stand</option>

</select></td></tr>
<tr><th><label for="id_message">Message :</label></th><td><textarea name="message" id="id_message" required rows="10" cols="40">
</textarea></td></tr>
<tr><th><label for="id_captcha_1">Captcha :</label></th><td>
<img src="../captcha/image/3587ebbf59d70301ccd86f3b266818f97dc4f16d/index.html" alt="captcha" class="captcha" /><input id="id_captcha_0" name="captcha_0" type="hidden" value="3587ebbf59d70301ccd86f3b266818f97dc4f16d" />
<input autocapitalize="off" autocomplete="off" autocorrect="off" spellcheck="false" id="id_captcha_1" name="captcha_1" type="text" />

</td></tr>
    </table>
    <input type="submit" class="submit-button" value="Envoyer message" />
  </form>
</div>

    </div>
    <footer>
      <a href="../pages/organisations_participantes/index.html">
	<div class="participants">
	  <!-- <h4>L'Équipe d'organisation</h4> -->
	  <div class="wrap">

	    <div class="association">
	      <img class="minilogo" src="../static/img/slo_logo.png" alt="SwissLinux.Org logo" />
	      <div class="association-name">
		SwissLinux.Org
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../static/img/pole_sud_logo.png" alt="Pôle Sud logo" />
	      <div class="association-name">
		Pôle Sud
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../static/img/itopie_logo.png" alt="Itopie logo" />
	      <div class="association-name">
		Itopie
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../static/img/fixme_logo.png" alt="Fixme logo" />
	      <div class="association-name">
		Fixme
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../static/img/ch-open_logo.png" alt="CH Open logo" />
	      <div class="association-name">
		CH Open
	      </div>
	    </div>

	    <div class="business">
	      <img class="minilogo" src="../static/img/why_logo.jpg" alt="Why! open computing logo" />
	      <div class="business-name">
		Why! open computing
	      </div>
	    </div>

	  </div>
	</div>
      </a>
    </footer>
  </body>
  <script type="text/javascript">
    function openSubMenu(menu_id) {
    document.getElementById(menu_id).classList.toggle("show-sub-menu");
    }
    window.onclick = function(event) {
    if (!event.target.matches('.dropmenu')) {

    var dropdowns = document.getElementsByClassName("submenu");
    var i;
    for (i = 0; i < dropdowns.length; i++) {
		    var openDropdown = dropdowns[i];
		    if (openDropdown.classList.contains('show-sub-menu')) {
		    openDropdown.classList.remove('show-sub-menu');
		    }
		    }
		    }
		    }		
		    </script>
</html>
